// creator  : weidu.exe (version 23100)
// argument : X#LAKEP2.DLG
// game		 : .
// source	 : ./override/X#LAKEP2.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~X#LAKEP2~

IF ~  NumberOfTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #102561 /* ~Such inspiring surroundings... Lakes, sun, skies... Ah, it makes me wish to recite poetry. Mine own. I wrote this one when I saw a cavern.~ */
  IF ~~ THEN GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #102562 /* ~Enter this cavern Stranger! the ascent
Is long and steep and toilsome; here awhile -~ */
  IF ~~ THEN EXIT
END

IF ~  NumberOfTimesTalkedTo(1)
~ THEN BEGIN 2 // from:
  SAY #102563 /* ~Thou mayest repose thee, from the noontide heat
O'ercanopied by this arch'd rock that strikes
A grateful coolness: clasping its rough arms
Round the rude portal, the old ivy hangs -~ */
  IF ~~ THEN EXIT
END

IF ~  NumberOfTimesTalkedTo(2)
~ THEN BEGIN 3 // from:
  SAY #102564 /* ~Its dark green branches down, and the wild Bees,
O'er its grey blossoms murmuring ceaseless, make
Most pleasant melody. No common spot
Receives thee, for the Power who prompts the song,
Loves this secluded haunt.~ */
  IF ~~ THEN EXIT
END

IF ~  NumberOfTimesTalkedTo(3)
~ THEN BEGIN 4 // from:
  SAY #102565 /* ~The tide below
Scarce sends the sound of waters to thine ear;
And this high-hanging forest to the wind
Varies its many hues. Gaze Stranger here!~ */
  IF ~~ THEN EXIT
END

IF ~  NumberOfTimesTalkedTo(4)
~ THEN BEGIN 5 // from:
  SAY #102566 /* ~And let thy soften'd heart intensely feel
How good, how lovely, Nature! When from hence
Departing to the City's crowded streets -~ */
  IF ~~ THEN EXIT
END

IF ~  NumberOfTimesTalkedTo(5)
~ THEN BEGIN 6 // from:
  SAY #102567 /* ~Thy sickening eye at every step revolts
From scenes of vice and wretchedness; reflect
That Man creates the evil he endures.~ */
  IF ~~ THEN EXIT
END

IF ~  NumberOfTimesTalkedTo(6)
~ THEN BEGIN 7 // from:
  SAY #102568 /* ~Very, very inspired piece.~ */
  IF ~~ THEN DO ~SetGlobal("X#TalkedLP2","GLOBAL",1)
~ EXIT
END

IF ~  NumTimesTalkedToGT(6)
~ THEN BEGIN 8 // from:
  SAY #102568 /* ~Very, very inspired piece.~ */
  IF ~~ THEN EXIT
END
